ejbCreate.exceptions.session = javax.ejb.CreateException javax.ejb.EJBException java.rmi.RemoteException
ejbCreate.exceptions.entity = javax.ejb.CreateException javax.ejb.EJBException java.rmi.RemoteException java.sql.SQLException
ejbCreate.type.bmp = %PK%
ejbCreate.type.cmp = %PK%

create.exceptions.session = javax.ejb.CreateException javax.ejb.EJBException java.rmi.RemoteException
create.exceptions.entity = javax.ejb.CreateException javax.ejb.EJBException java.rmi.RemoteException java.sql.SQLException
create.type.bmp = %REMOTE%
create.type.cmp = %REMOTE%

ejbPostCreate.exceptions = javax.ejb.CreateException javax.ejb.EJBException java.rmi.RemoteException java.sql.SQLException
#ejbPostCreate.type.bmp = void
#ejbPostCreate.type.cmp = void

#type = anyType | %REMOTE% | %PK% | %HOME% | %BEAN%
